/* = product page
--------------------------------------------------------------------------------------------
	
	zankhana.vyas@harlandclarke.com
	steve.armbrecht@harlandclarke.com
	
--------------------------------------------------------------------------------------------
*/


/* =Product Detail Page
--------------------------------------------------------------------------------*/

/* product detail trigger = body#product-detail */

.wrapper-border{
	position:relative;
	border:1px solid #c2c2c2;
}
.dvProdImg, .detail-img{
	width:100%;
}
	.dvProdImg img.detail-img{
		width:100%;
	}
div#detail-img-info{
	position:relative;
	width:100%;
	height:30px;
	overflow:hidden;
	padding:0;
	margin:0 0 0 0;
}
	div#detail-img-info div#title-box{
		margin:5px -2px 0 0;
		padding:0;
		font:normal normal 12px arial,helvetica,sans-serif;
		color:#999;
	}
	div#detail-img-info .btn-larger-view{
		display:block;
		position:absolute;
		top:0;
		right:0;
		margin:0;
		padding:5px 5px 5px 0;
		font-size:11px;
		color:#666;
		text-indent:28px;
		background:transparent url("../../images/walmart/icon-search-19x19.png") no-repeat 4px 4px;
		border-right:1px solid #e1e1e1;
		border-bottom:1px solid #e1e1e1;
		border-left:1px solid #e1e1e1;
	}
		div#detail-img-info .btn-larger-view:hover{
			background-color:#f5f5f5;
		}
		
		
div.prod-detail-ratings{
/*	margin:0 0 20px 0;
	padding:15px 0 15px 0; */
	border-bottom:1px solid #e1e1e1;
}
ul#prod-detail-attributes{
	list-style-type:none;
}
	ul#prod-detail-attributes li{
		display:block;
		min-height:25px;
		clear:both;
		margin:0 0 15px 0;
	}
	/**/
	ul#prod-detail-attributes label{
		vertical-align:middle;
		font-weight:normal;
		cursor:pointer;
	}
	
	ul#prod-detail-attributes div.attr-title{
		float:left;
		/*width:12%;*/
		width:20%;
		margin:0 10px 15px 0;
		padding:5px 0 0 0;
		font-weight:normal;
	}
	ul#prod-detail-attributes div.attr-content{
		float:left;
		margin:0 10px 15px 0;
		padding:0;
	}
	ul#prod-detail-attributes li span.color-selector{
		vertical-align:bottom;
	}
	

	div.prod-attribute-co{
		position:relative;
		float:left;
		padding:10px;
		margin:0;
		width:250px;
		border:1px solid #e1e1e1;
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f4f4f4) );
		background:-moz-linear-gradient( center top, #ffffff 5%, #f4f4f4 100% );
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f4f4f4');
		background-color:#f4f4f4;
		font-size:11px;
		color:#666666;
	}
		div.prod-attribute-co-tt {
		   	position:absolute;
			top:-12px;
			left:278px;
			width:150px;
		}
		div.prod-attribute-co-tt div.arrow_box {
			position: relative;
			padding:10px;
			background: #ffffff;
			border: 1px solid #ccc;
			-moz-border-radius: 10px; 
			-webkit-border-radius: 10px; 
			border-radius: 10px;
			-moz-box-shadow: 	3px 3px 3px #cccccc;
			-webkit-box-shadow: 3px 3px 3px #cccccc;
			box-shadow: 		3px 3px 3px #cccccc;
		}
		div.prod-attribute-co-tt div.arrow_box:after, div.prod-attribute-co-tt div.arrow_box:before {
			right: 100%;
			border: solid transparent;
			content: " ";
			height: 0;
			width: 0;
			position: absolute;
			pointer-events: none;
		}
			div.prod-attribute-co-tt div.arrow_box:after {
				border-color: rgba(255, 255, 255, 0);
				border-right-color: #ffffff;
				border-width: 10px;
				top: 50%;
				margin-top: -10px;
			}
			div.prod-attribute-co-tt div.arrow_box:before {
				border-color: rgba(225, 225, 225, 0);
				border-right-color:#ccc;
				border-width: 11px;
				top: 50%;
				margin-top: -11px;
			}
	

.numQuantity{
	display:block;
	margin-top:4px;
	font-size:15px;
	font-weight:bold;
	color:#1c75d1;
}
.font-1c75d1{
	color:#1c75d1;
}
	.bold-7e0100{
		color:#7e0100;
		font-weight:bold;
		font-size:1.3em;
	}
.order-by{
	width:60%;
	padding:15px;
	border:1px solid #e1e1e1;
}
	.order-by a{
		color:#333333;
		text-decoration:underline;
	}
		.order-by a:hover{
			text-decoration:none;
		}
		
.prod-detail-proof-free{
	width:60%;
	padding:15px;
	font-weight:bold;
	background-image:none;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #daf4c7), color-stop(1, #cff1b5) );
	background:-moz-linear-gradient( center top, #daf4c7 5%, #cff1b5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#daf4c7', endColorstr='#cff1b5');
	background-color:#cff1b5;
	
}
	.prod-detail-proof-free a{
		font-weight:normal;
		color:#333333;
		text-decoration:underline;
	}
		.prod-detail-proof-free a:hover{
			text-decoration:none;
		}		
		
		
.tabs-prod-detail-header{
	border-bottom:1px solid #999;
}
	.tabs-prod-detail-header ul{
		list-style-type:none;
		margin:0 0 20px 0;
		padding:0 0 0 20px;
	}
		.tabs-prod-detail-header ul li{
			float:left;
			display:inline-block;
			margin:0 3px 0 0;
			padding:0;
			
			
				
				
			
		}
			.tabs-prod-detail-header ul li a{
				display:block;
				padding:10px 20px;
				margin-bottom:0px;
				color:#333;
				text-decoration:none;
				border-top:1px solid #fff;
				border-right:1px solid #fff;
				border-bottom:none;
				border-left:1px solid #fff;
				
				-moz-border-radius-topright:5px; 
				-webkit-border-top-right-radius:5px; 
				border-top-right-radius:5px;
				
				-moz-border-radius-topleft:5px; 
				-webkit-border-top-left-radius:5px; 
				border-top-left-radius:5px;
				
				background:none;
				
				cursor:pointer;
			}
				.tabs-prod-detail-header ul li a:hover{
					margin-bottom:0px;
					border-top:1px solid #e7e7e7;
					border-right:1px solid #e7e7e7;
					border-left:1px solid #e7e7e7
					
					filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e7e7e7', endColorstr='#ffffff'); /* for IE */
					background:-webkit-gradient(linear, left top, left bottom, from(#e7e7e7), to(#ffffff)); /* for webkit browsers */
					background:-moz-linear-gradient(top,  #e7e7e7,  #ffffff); /* for firefox 3.6+ */ 
				
				}
				.tabs-prod-detail-header ul li a.active{
					margin-bottom:-1px;
					font-weight:bold;
					border-top:1px solid #E1E1E1;
					border-right:1px solid #E1E1E1;
					border-bottom:1px solid #fff;
					border-left:1px solid #E1E1E1;
					
					filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e7e7e7', endColorstr='#ffffff'); /* for IE */
					background:-webkit-gradient(linear, left top, left bottom, from(#e7e7e7), to(#ffffff)); /* for webkit browsers */
					background:-moz-linear-gradient(top,  #e7e7e7,  #ffffff); /* for firefox 3.6+ */ 
				
				}
.tab-content{
	padding-top:20px;
	min-height:120px;
	/*
	max-height:336px;
	overflow-x:hidden;
    overflow-y:auto;
	*/
}


	div.tab-content div.bg-prod-details-options{
		
		background:#ffffff;
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f2f2f2'); /* for IE */
		background:-webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f2f2f2)); /* for webkit browsers */
		background:-moz-linear-gradient(top,  #ffffff,  #f2f2f2); /* for firefox 3.6+ */ 
	}
	div.tab-content div.bg-prod-details-options h3{
		color:#333;
		font-size:13px;
		font-weight:bold;
		margin-left:10px;
	}
	div.tab-content table.tbl-prod-details-options tr td{
		margin:0;
		padding:10px;
	}



div.spec ul li{
	list-style-type:disc;
	margin-left:20px;
}	

h4.cust-review{
	font-size:13px;
	color:#333;
	font-weight:bold;
	margin-bottom:10px;
}
.review-date{
	font-style:italic;
}
.hr-cust-review{
	background-color: #e1e1e1;
	border: none;
	color: #e1e1e1;
	height: 1px;
	clear:both;
	margin:10px 0 15px 0;
}



.bg-cust-review-yes{
	float:left;
	display:block;
	height:25px;
	margin:0;
	padding:5px 20px 0 25px;
	vertical-align:middle;
	background:transparent url("../../images/walmart/bg-icons-cust-review.png") no-repeat 0 0;
	cursor:pointer;
}
.bg-cust-review-no{
	float:left;
	display:block;
	height:25px;
	margin:0;
	padding:5px 20px 0 25px;
	vertical-align:middle;
	background:transparent url("../../images/walmart/bg-icons-cust-review.png") no-repeat 0 -22px;
	cursor:pointer;
}
.bg-cust-review-inappropriate{
	float:left;
	display:block;
	height:25px;
	margin:0;
	padding:5px 20px 0 25px;
	vertical-align:middle;
	background:transparent url("../../images/walmart/bg-icons-cust-review.png") no-repeat 0 -53px;
	cursor:pointer;
}

/* =Product Detail Page Larger View
--------------------------------------------------------------------------------*/
ul.ProdThumb {
	list-style:none outside none;
    margin:0;
    padding:0;	
}
	ul.ProdThumb li{
		float:left;
		display:block;
		margin:10px 5% 0 0;
		width:21% !important;
	}
		ul.ProdThumb li img{
			width:100%;
			margin:0;
			padding:0;
			border:1px solid #e1e1e1;
		}
		ul.ProdThumb li.no-r-margin{
			margin-right:0px !important;
		}
	ul.ProdThumb li a{
		outline:none;
	}



/* **** product larger view modal **** */		
#product-larger-view{
	/*height:500px;*/
	width:580px;
}

#product-larger-view .lvProdImg{
	width:500px;
}
#product-larger-view ul.ProdThumb {
	list-style:none outside none;
    margin:0;
    padding:0;	
}
	#product-larger-view ul.ProdThumb li{
		float:none;
		width:auto !important;
		margin:0 0 10px 0;
	}
		#product-larger-view ul.ProdThumb li img{
			width:100%;
			margin:0;
			padding:0;
			border:1px solid #e1e1e1;
		}
			
		#product-larger-view ul.ProdThumb li.no-r-margin{
			margin-right:0px !important;
		}
	#product-larger-view ul.ProdThumb li a{
		outline:none;
	}

.thumb-selected{
	border:1px solid #999999 !important;
}	
.thumb-active{
	border:1px solid #0066ff !important;
}


/* = Add To Favorites
--------------------------------------------------------------------------------*/
/* ==== product detail page fav icon ==== */
div.pd-add-to-favorites{
	display:inline-block;
	margin-left:10px;
	color:#999;
}
	div.pd-add-to-favorites .fav-add{
		display:block;
		padding:3px 3px 3px 20px;
		text-indent:16px;
		background-position:left -376px;
	}
		div.pd-add-to-favorites a.fav-add{
			color:#999999;
		}
		
		div.pd-add-to-favorites .fav-add:hover{
			background-position:left -356px;
		}
	div.pd-add-to-favorites .fav-remove{
		display:block;
		padding:3px 3px 3px 20px;
		text-indent:0;
		background-position:left -340px;
	}
		div.pd-add-to-favorites .fav-remove:hover{
			background-position:left -319px;
		}
	div.pd-add-to-favorites .fav-active{
		display:block;
		padding:3px 3px 3px 20px;
		text-indent:20px;
		background-position:left -517px;
	}
/* ==== end product detail page fav icon ==== */


/* =Save and Share
--------------------------------------------------------------------------------*/
.owner-sign-in-box{
	padding:10px;
	font-weight:bold;
	background-color:#e7f3ff;
}
	.owner-sign-in-box a{
		text-decoration:underline;
	}
	.owner-sign-in-box a:hover{
		text-decoration:none;
	}
.owner-options-chosen{
	padding:10px;
	border:1px solid #e1e1e1;
}
	.owner-options-chosen span.option{
		display:block;
		vertical-align:middle;
	}
	.owner-options-chosen span.option a.info{
		display:inline-block;
		width:15px;
		height:15px;
		vertical-align:top;
		background-color: transparent;
	    background-image: url("../../images/walmart/icon.png");
	    background-position: right -1345px;
	    background-repeat: no-repeat;
	}
.owner-by{
	padding:5px 0;
	font-size:1.05em;
}
.owner-by-info{
	padding:5px 0;
	border-top:1px solid #e1e1e1;
}
	.owner-by-info a{
		margin-left:5px;
		text-decoration:underline;
	}
		.owner-by-info a:hover{
			text-decoration:none;
		}
	.owner-by-info span.last-updated{
		display:inline-block;
		padding:0 10px 0 0;
		color:#b8b8b8;
		border-right:1px solid #e1e1e1;
	}
	.owner-by-info span.comments{
		display:inline-block;
		padding:0 10px 0 10px;
		border-right:1px solid #e1e1e1;
	}
	.owner-by-info span.likes{
		display:inline-block;
		padding:0 25px 0 10px;
		background-color: transparent;
	    background-image: url("../../images/walmart/icon.png");
	    background-position: right -1373px;
	    background-repeat: no-repeat;
	}
div.share-comments h3{
	background: -moz-linear-gradient(center top , #E6F0FA, #D9EBF9) repeat scroll 0 0 transparent;
    border-radius: 3px 3px 3px 3px;
    color: #4B4C50;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 20px;
    padding: 10px;
    text-shadow: none;
}

div.share-comments div.comment-box-1 div, 
div.share-comments div.comment-box-2 div{
	margin-bottom:8px;
}
div.share-comments div.comment-box-1 span.poster, 
div.share-comments div.comment-box-2 span.poster{
	font-weight:bold;
}
div.share-comments div.comment-box-1 span.post-date, 
div.share-comments div.comment-box-2 span.post-date{
	display:inline-block;
	margin-right:10px;
	font-size:.9em;
	color:#666666;
}
div.share-comments div.comment-box-1 span.likes, 
div.share-comments div.comment-box-2 span.likes{
	display:inline-block;
	padding:0 25px 0 0;
	background-color: transparent;
    background-image: url("../../images/walmart/icon.png");
    background-position: right -1373px;
    background-repeat: no-repeat;
}
div.share-comments div.comment-box-1 span.comment{
	display:block;
	padding:10px;
	border:1px solid #e1e1e1;
} 
div.share-comments div.comment-box-2 span.comment{
	display:block;
	padding:10px;
	background-color:#fff4de;
	border:1px solid #ffe6b3;
}

div.leave-comment{
	padding:10px 0;
	background-color:#eeeeee;
	border:1px solid #e6e6e6;
}
	div.leave-comment h3{
		color: #4B4C50;
	    font-size: 14px;
	    font-weight: bold;
	    margin-bottom: 20px;
	   	text-shadow: none;
	}
	div.leave-comment input[type="text"], div.leave-comment textarea{
		margin-bottom:15px;
		width:98%;
		max-width:600px;
	}
	

div.matching-prods{
	margin-top:50px;
}
	div.matching-prods ul.match-prod{
		margin-top:10px;
		list-style-type:none;
	}
		div.matching-prods ul.match-prod li{
			float:left !important;
			display:inline-block !important;
			width:100px;
			padding:5px;
			margin:0 8px 0 0;
			border:1px solid #e1e1e1;
			text-align:center;
			font-size:.9em;
			color:#666666;
		}
			div.matching-prods ul.match-prod li a{
				color:#666666;
				text-decoration:none;	
			}
				div.matching-prods ul.match-prod li a:hover{
					color:#666666;
					text-decoration:underline;	
				}
			div.matching-prods ul.match-prod li img{
				margin-bottom:5px;
			}
